<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fetch</title>
</head>
<body>
    
    <button onclick="onBtnClick(event)">Press Me</button>


    <script src="./index.js"></script>
</body>
</html>